Bug 466921 - logout/shutdown dialogs in gdm session
logout/shutdown dialogs in gdm session
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-session (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F10DesktopTarget
  Show dependency treegraph
 
Reported: 2008-10-14 10:50 EDT by Matthias Clasen
Modified: 2008-10-24 18:54 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-24 18:54:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2008-10-14 10:50:12 EDT
If you press the power button on the login screen, you get a logout dialog from gnome-session. This should be fixed to be the shutdown dialog, but the problem with both dialogs is the same: 

They say "You are currently logged in as user 'gdm'". 

Thats not a good text for the login screen, we should use the session type to determine if we are on the login screen and show a better text in that case.
Comment 1 Matthias Clasen 2008-10-15 15:01:10 EDT
Upstream bug has a patch in progress, but it has string changes
http://bugzilla.gnome.org/show_bug.cgi?id=556439
Comment 2 Matthias Clasen 2008-10-24 18:54:19 EDT
We've fixed things as far as we could without string changes (switched to the shutdown dialog).

Note You need to log in before you can comment on or make changes to this bug.